<template>
  <div id="nav" class="text-center m-10 p-3">
    <router-link to="/connect"> Connect </router-link> |
    <router-link to="/vote">Vote</router-link> |
    <router-link to="/create">Create Vote Session</router-link>
  </div>
  <router-view />
</template>
